View Issue Details

IDProjectCategoryView StatusLast Update
0000847MantisDroid[All Projects] Taskpublic2014-04-28 09:50
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.4Fixed in Version2.4 
Summary0000847: Add page with closed issues
DescriptionCreate a page with closed issues.
Only display page with closed issues if the server config hide_status_default.

Check here how it works:
http://www.mantisbt.org/forums/viewtopic.php?f=3&t=20599
TagsNo tags attached.

Activities

e7andy

2014-04-27 22:35

administrator   ~0000208

Not working when changing value between refresh.

Issue History

Date Modified Username Field Change
2014-01-20 22:02 e7andy New Issue
2014-01-20 22:02 e7andy Status new => confirmed
2014-03-19 20:20 e7andy Target Version backlog => futurelog
2014-03-19 20:20 e7andy Description Updated View Revisions
2014-03-19 20:20 e7andy Status confirmed => acknowledged
2014-04-25 07:03 e7andy Assigned To => e7andy
2014-04-25 07:03 e7andy Status acknowledged => confirmed
2014-04-25 07:03 e7andy Target Version futurelog => 2.4
2014-04-25 07:03 e7andy Status confirmed => assigned
2014-04-27 14:04 e7andy Summary Add page with closed issues - setting => Add page with closed issues
2014-04-27 14:04 e7andy Description Updated View Revisions
2014-04-27 14:04 e7andy Status assigned => resolved
2014-04-27 14:04 e7andy Fixed in Version => 2.4
2014-04-27 14:04 e7andy Resolution open => fixed
2014-04-27 22:35 e7andy Note Added: 0000208
2014-04-27 22:35 e7andy Status resolved => feedback
2014-04-27 22:35 e7andy Resolution fixed => reopened
2014-04-28 09:29 e7andy Status feedback => resolved
2014-04-28 09:29 e7andy Resolution reopened => fixed
2014-04-28 09:50 e7andy Status resolved => closed